
/* Alternate Plugin Repos */
"70q-bZ-hRO.title" = "Référentiel d’extensions additionnelles";

/* Python version */
"F5f-43-6ju.title" = "Version Python";

/* Changing the Python version will need a restart of Glyphs. */
"YWO-lb-YjN.title" = "Changer la version Python nécessitera un redémarrage de Glyphs.";

/* Use system console for script output */
"wMP-nl-8Tn.title" = "Utiliser la console système pour la sortie du script";
